## Spawn commands

Commands Module - Spawn - Adds a command that allows players to teleport to their spawn point

### Dependencies

expcore.commands
expcore.roles

### Commands

go-to-spawn | Teleport to spawn

### Dependencies

# expcore.commands
# expcore.roles

### Commands

# go-to-spawn

  Teleport to spawn

  Command Parameters:
  - player : (LuaPlayer) the player to teleport to their spawn point (default: self)